
body
{
    margin-top: 70px;
    margin-left: 100px;
    color: #fff;
}
.container-my
{

    text-align: right;
    letter-spacing: 1px;
    width: 325px;
    height: auto;
    overflow:hidden;
    margin: 100px auto;
    padding: 20px 20px 9px;
    position:relative;
    border-radius: 3px;
    overflow: hidden;
}

.container
{
    text-align: right;
    letter-spacing: 1px;
    width: 325px;
    height: auto;
    overflow:hidden;
    margin: 100px auto;
    padding: 20px 20px 9px;
    position:relative;
    background: #CCEEFF;
    border-radius: 3px;
    overflow: hidden;
}
html {
    height: 100%;

    background-size: cover;
}
.row
{
    width: auto;
}
.h2
{
    margin: auto;
    text-align: center;
}
